Security

The Heartbleed Bug – Security Advisory

Recently, you may have read about The Heartbleed Bug – a security flaw that is impacting software operating on OpenSSL, allowing hackers to access private information. We wanted to let you know that Bloomerang is not vulnerable to The Heartbleed Bug, and our systems have not been compromised. Bloomerang operates [...]

By |2017-06-10T19:36:50-04:00April 11th, 2014|Security|
Go to Top